ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Guillaume Rousse <>
Subject Re: [JPackage-devel] RE: RPMs (Was: Ant 1.5alpha refresh notice) (fwd)
Date Mon, 22 Apr 2002 15:53:44 GMT
Le Lundi 22 Avril 2002 10:38, GOMEZ Henri a écrit :
> But some recent parsers like crimson/xerces need ant to build.
> And since ant need a xml parser like (in rpm policies) you've
> got a chicken and eggs problems :[
Nope, old xerces release used a make-based build

> - the one for jpackage project which is very strict in term of
>   dependencies but you need to have some binary rpms installed
Current oldxerces-j jpp package does not need ant to build, and provides a 
suitable xml parser for building ant. 
As i uses a very low priority (5) for jaxp_parser virtual resource, any other 
suitable jaxp parser (crimson, xerces-j2) will automatically take precedence 
for this once build and installed.
Guillaume Rousse <>
GPG key

To unsubscribe, e-mail:   <>
For additional commands, e-mail: <>

View raw message